@charset "utf-8";
/* CSS Document */
/* containers*/

/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++  VOlcano Ad-ins  ++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */ 


.V_main {width:671px; margin:0 auto; position:relative;}
.wrapper {width:100%; overflow:hidden;}



.pad_bot {padding-bottom:20px;}
/* One of Mike's */
.large_pad_bot {
 margin-bottom:100px;
 }

/*.line-height {
line-height: 1.2857em;
}
*/
figure { 
  margin:0px 20px 0 0;
  background:none;
  float:left;

  }
figure.fright {
  float:right;
  margin:4px 0 0 16px;
}

#noborder {
  border:none;
}

.box-table-b{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 15px;
  
  margin-left: 45px;
  margin-top: 20px;
  margin-bottom:20px;
  width: 480px;
  text-align: center;
  border-collapse: collapse;
  border-top: 7px solid #9baff1;
  border-bottom: 1px solid #9baff1;
}

.nolink a
{
  text-decoration: none;
}

.nolink a:hover
{
  text-decoration: underline;
}

.box-table-b th
{
  font-size: 13px;
  font-weight: normal;
  padding: 8px;
  background: #f0f0f0;
  border-right: 1px solid #9baff1;
  border-left: 1px solid #9baff1;
  color: #039;
}
.box-table-b td
{
  padding: 8px;
  background: #ffffff; 
  border-right: 1px solid #aabcfe;
  border-left: 1px solid #aabcfe;
  border-top: 1px solid #aabcfe;
  border-bottom: 1px solid #aabcfe;
  color: #669;
  text-align:left;
}

.box-table-b td.heading
{
  font-size:18px;
  color:#003366;
  vertical-align:middle;
  
}

.box-table-bsmlmargin{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 15px;
  
  margin-left: 5px;
  margin-top: 20px;
  margin-bottom:20px;
  width: 480px;
  text-align: center;
  border-collapse: collapse;
  border-top: 7px solid #9baff1;
  border-bottom: 1px solid #9baff1;
}
.box-table-bsmlmargin th
{
  font-size: 13px;
  font-weight: normal;
  padding: 8px;
  background: #f0f0f0;
  border-right: 1px solid #9baff1;
  border-left: 1px solid #9baff1;
  color: #039;
}
.box-table-bsmlmargin td
{
  padding: 8px;
  background: #ffffff; 
  border-right: 1px solid #aabcfe;
  border-left: 1px solid #aabcfe;
  border-top: 1px solid #aabcfe;
  border-bottom: 1px solid #aabcfe;
  color: #669;
  text-align:left;
}

.box-table-bcenter
{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 17px;
  
  margin-top: 20px;
  margin-bottom:20px;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border-top: 7px solid #9baff1;
  border-bottom: 1px solid #9baff1;
  border-right: 1px solid #aabcfe;
  border-left: 1px solid #aabcfe;
}
.box-table-bcenter th
{
  font-size: 13px;
  font-weight: normal;
  padding: 8px;
  background: #f0f0f0;
  
  color: #039;
}
.box-table-bcenter td
{
  padding: 8px;
  background: #ffffff; 
  
  border-top: 1px solid #aabcfe;
  border-bottom: 1px solid #aabcfe;
  color: #669;
  
}
.box-table-bcenter td.heading
{
  font-size:21px;
  color:#003366;
  vertical-align:middle;
  
}

.box-table-bcenter-smallfont
{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 15px;
  color: #669;
  margin-top: 20px;
  margin-bottom:20px;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border-top: 7px solid #9baff1;
  border-bottom: 1px solid #9baff1;
  border-right: 1px solid #aabcfe;
  border-left: 1px solid #aabcfe;
}

.box-table-bcenter-smallfont td
{
  padding: 8px;
  background: #ffffff; 
  
  border-top: 1px solid #aabcfe;
  border-bottom: 1px solid #aabcfe;
  color: #669;
  
}

.box-table-bcenter-smallfont td.heading
{
	font-weight:bold;
}

.box-table-bsm
{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 15px;
  margin-left: 5px;
  margin-top: 20px;
  margin-bottom:20px;
  width: 300px;
  text-align: center;
  border-collapse: collapse;
  border-top: 7px solid #9baff1;
  border-bottom: 1px solid #9baff1;
  border-right: 1px solid #aabcfe;
  border-left: 1px solid #aabcfe;
  
}
.box-table-bsm th
{
  font-size: 16px;
  font-weight: normal;
  padding: 8px;
  background: #f0f0f0;
  border-right: 1px solid #9baff1;
  border-left: 1px solid #9baff1;
  color: #039;
}
.box-table-bsm td
{
  padding: 8px;
  background: #ffffff; 
  border-top: 1px solid #aabcfe;
  border-bottom: 1px solid #aabcfe;
  color: #669;
  text-align:left;
}
.box-table-bsm td.money
{  
  text-align:right;
}

.box-table-bsm td.center
{
	text-align:center;
}

.box-table-blocks{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom:20px;
  width: 100%;
  padding:5px;
  
}

.box-table-blocks td{
vertical-align:top;

  padding:6px 4px 4px 6px;
  
}

.box-table-blocks img{
  width:150px;
}


.box-table-blockssm img{
  width:70px;
}

.box-table-blockssm100 img{
 width:80px;
  padding:0;
}


.box-table-blockmorespace {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom:20px;
  width: 100%;
  padding:5px;
  
}
.box-table-blockmorespace td{
vertical-align:top;
  padding:10px 10px 10px 10px;
 
}


body
{
  color: #696969;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  
  font-size:14px;
 /* background:500;*/
}



h6{
  font-size:20px; 
  line-height:30px; 
  font-weight:bold; 
  letter-spacing:0px; 
  color:#141414; 
  padding:0 0 3px 0px;
  text-transform:none;
  font-family: 'Trebuchet MS', arial, serif;
}



h2.blueborder {
	border-bottom:2px solid #9baff1;
	margin-top:20px !important;
	margin-bottom:20px !important;
	
}



#V_topbox {
	position:absolute;
	display:inline-block;
	/*float:right;*/
	right:0px;
	
  text-align:left;
  height:96px; /*55px;*/
  width:350px; /*80px;*/
  border:0px solid #000;
  /*margin-top:34px !important;*/
  /*margin-right:250px !important;*/
}

#V_topbox img{
	height:30px;
	margin-top:45px; /*!important;*/
	margin-left:5px; /*!important;*/
}
 
  
#V_headerlinks {
   position:absolute;
   text-align:left;
	 left:310px;
   height:65px;
   width:100px; /* 100 default */ 
   z-index:10000;
   margin-top:19px !important;
   margin-right:200px !important; 
  

  }
#V_headerlinks span{
    font-size:15px;
  color:#01549E;
  letter-spacing:2px;
  height:24px;
  line-height:23px;
  }
  
  
.V_list
{
padding-left:5px;
margin-left:20px;
margin-bottom:10px;
color:#ff44ff;
list-style:disc;
}

.V_list ul
{
}


.V_list ol
{
}

.V_list li
{
margin-left:20px;
color:#343434;
margin-bottom:10px;


}
/* diffrent marks for list    default is disc  - using that class will overwrite symbols */ 


.V_List_roman { list-style:upper-roman;margin-bottom:10px;}
.V_list_number { padding-left:5px; margin-left:20px; list-style:decimal;margin-bottom:10px; }
.V_list_darkdot {	padding-left:5px;margin-left:20px;list-style:disc;margin-bottom:10px;}
.V_list_lightdot { padding-left:5px;margin-left:20px;list-style:circle;margin-bottom:10px;}
.V_list_square { padding-left:5px;margin-left:20px;list-style:square;margin-bottom:10px;}



.V_listfull li
{
padding:5px;
margin-left:20px;
color:#343434;
list-style:disc;
}




.v_headblock{
	border: 1px solid rgb(51, 102, 204);
	padding: 5px;
	width: 400px;
	background-color: rgb(252, 252, 255);
	margin-bottom:10px;
}


.container_12 {
margin-left:auto;
margin-right:auto;
width:950px;
border:0px solid #000;
display:inline-block;
}
.alpha {
margin-left:0 !important;
}
.omega {
margin-right:0 !important;
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9, .grid_10,.grid_11,.grid_12,.grid_12 {
  display:inline;
  float:left;
  margin-left:10px;
  margin-right:10px;
  margin:0px;
}
.container_12 .grid_1 {
  width:500px;
  border:0px solid #00fff0;
}
.container_12 .grid_2 {
  width:440px;
  border:0px solid #ff0000;
}
.container_12 .grid_3 {
width:220px;
}
.container_12 .grid_4 {
width:300px;
}
.container_12 .grid_5 {
width:380px;
}
.container_12 .grid_6 {
width:460px;
}
.container_12 .grid_7 {
width:540px;
}
.container_12 .grid_8 {
width:620px;
}
.container_12 .grid_9 {
width:700px;
}
.container_12 .grid_10 {
width:780px;
}
.container_12 .grid_11 {
width:860px;
}
.container_12 .grid_12 {
width:940px;
}

.V_img_spc {
margin:10px;
  
}

.box-table-b td.center
{
	text-align:center;
}

.box-table-bsm td.center
{
	text-align:center;
}


.dropcapsteps {
  font-size:30px;
  line-height:1.2em;
  width:100px;
  height:44px;
  margin-top:-4px;
  color:#0b96ca;
  display:block;
  float:left;
  vertical-align:top;
  font-family: 'PT Serif Caption', arial, serif;
}



.spacep { text-indent : 25px; }


.box-table-bfullwidth{
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 15px;
  margin-left: 10px;
  margin-top: 20px;
  margin-bottom:20px;
  text-align: left;
  border-collapse:separate;
  border-color:grey;
   
}

.box-table-bfullwidth td {
border:1px solid #ccc;
padding:0px;

   
}


.box-table-bfullwidth_pad td {
border:1px solid #ccc;
padding:10px;

   
}
.box-table-bfullwidth th {
border:1px solid #ccc;padding:6px;
   
}




#V_ebillbox a {
	font-size: 18px;

	color:transparent;
}


#V_ebillbox {
	position:relative;
	z-index:9999;
	text-align:left;
  float:right;
  height:10px;
  width:70px;
  margin-top:-40px !important;
  margin-right:250px !important;  


}


#V_webmailbox a {
	font-size: 18px;
	color:transparent;
}


#V_webmailbox {
	position:relative;
	z-index:9999;
	text-align:left;
  float:right;
  height:10px;
  width:60px;
  margin-top:-40px !important;
  margin-right:170px !important;  
 
}

/*


#art-page-background-glare-wrapper {
   position: fixed;
   width:100%;
}

#art-page-background-glare
{
   position: relative;
   top: 0;
   max-width:973px;
   min-width: 1000px;
   height:422px;
   left: 0;
   margin-right: auto;
   background-image: url('images/volcano/Misc/gradient.jpg');
   background-repeat: no-repeat;
   background-position: left top;
}*/





.V_cust_boxes_full  { 
		 border:1px solid #dadada;
		 padding:10px; 
		 border-radius:10px;
		 -webkit-border-radius:10px;
		 -moz-border-radius:10px;
     background: -moz-linear-gradient(top, #EFF8FA, #fff);
     background: -webkit-gradient(linear, left top, left bottom, from(#EFF8FA), to(#fff)) #EFF8FA;
     pie-background: linear-gradient(top, #EFF8FA, #fff);
		margin:5px;
    height:100%;
		min-height:300px;
	
		 
	}

.V_cust_boxes_short  { 
		 border:1px solid #dadada;
		 padding:10px; 
		 border-radius:10px;
		 -webkit-border-radius:10px;
		 -moz-border-radius:10px;
     background: -moz-linear-gradient(top, #EFF8FA, #fff);
     background: -webkit-gradient(linear, left top, left bottom, from(#EFF8FA), to(#fff)) #EFF8FA;
     pie-background: linear-gradient(top, #EFF8FA, #fff);
		margin:5px;
    height:100%;
		/*min-height:100px;*/
	
		 
	}
	
		
.V_tab table, th,td
{
border: 0px dotted grey;padding:5px;

}


.subtitle
 {   font-size: 18px;
    line-height: 20px;
    font-weight: normal;
    letter-spacing: -1px;
    color: rgb(50, 49, 48);
color: rgb(105, 105, 105);
    margin-bottom: 5px;
    padding-left: 6px;
    
}


.link_hand_left
{
	cursor:pointer;
	float:left;
	
	}

.menu-blocks_small_six {overflow:hidden; margin-bottom:5px; width:965px; text-align:center; }
.menu-blocks_small_six li { position:relative; width:150px; height:65px; float:left; margin-right:0px; }
.menu-blocks_small_six li { border:1px solid #ddd; border-radius:10px; border-right:2px solid #aaa;  border-bottom:2px solid #aaa; }
.menu-blocks_small_six li:hover { border:1px solid #ddd; border-radius:10px; border-left:2px solid #aaa;  border-top:2px solid #aaa; }
.menu-blocks_small_six li { margin-right:2px; margin-left:2px; background:#fff; }
.menu-blocks_small_six li a {text-decoration:none;}
/*Caption*/ 
.menu-blocks_small_six li a span { border:0px solid blue;text-align:center; font-size:15px;  display:block; padding:10px 0px ; }
.menu-blocks_small_six li:hover a span {color:#0000FF;}
.menu-blocks_small_six li a img { margin-left:15px; margin-right:5px; margin-top:5px; margin-bottom:5px; height:50px;float:left;}
.menu-blocks_small_six li .readon {position:absolute; top:154px; left:67px;}



.menu-blocks_small_five {overflow:hidden; margin-bottom:5px; width:965px; text-align:center; }
.menu-blocks_small_five li { position:relative; width:180px; height:60px; float:left; margin-right:0px; }
.menu-blocks_small_five li { border:1px solid #ddd; border-radius:10px; border-right:2px solid #aaa;  border-bottom:2px solid #aaa; }
.menu-blocks_small_five li:hover { border:1px solid #ddd; border-radius:10px; border-left:2px solid #aaa;  border-top:2px solid #aaa; }
.menu-blocks_small_five li { margin-right:2px; margin-left:2px; background:#fff; }
.menu-blocks_small_five li a {text-decoration:none;}
/*Caption*/ 
.menu-blocks_small_five li a span { border:0px solid blue;text-align:center; font-size:15px;  display:block; padding:10px 0px ; }
.menu-blocks_small_five li:hover a span {color:#0000FF;}
.menu-blocks_small_five li a img { margin-left:15px; margin-right:5px; margin-top:5px; margin-bottom:5px; height:50px;float:left;}
.menu-blocks_small_five li .readon {position:absolute; top:154px; left:67px;}



.menu-blocks_med_six {overflow:hidden; margin-bottom:5px; width:965px; text-align:center; }
.menu-blocks_med_six li {border:1px solid green; position:relative; width:150px; height:70px; float:left;}
.menu-blocks_med_six li { border:1px solid #ddd; border-radius:10px; border-right:2px solid #aaa;  border-bottom:2px solid #aaa; }
.menu-blocks_med_six li:hover { border:1px solid #ddd; border-radius:10px; border-left:2px solid #aaa;  border-top:2px solid #aaa; }
.menu-blocks_med_six li { margin:2px; background:#fff; }
.menu-blocks_med_six li a {text-decoration:none;}
/*Caption*/ 
.menu-blocks_med_six li a span { border:0px solid blue;text-align:center; font-size:17px;  display:block; padding:10px 0px ; }
.menu-blocks_med_six li:hover a span {color:#0000FF;}
.menu-blocks_med_six li a img { margin-left:15px; margin-right:5px; margin-top:15px; margin-bottom:5px; height:30px;float:left;}
.menu-blocks_med_six li .readon {position:absolute; top:154px; left:67px;}




.cust_form_field

{
  background:#fff;
  border-top:1px solid #b8b8b8;
  border-left:1px solid #b8b8b8;
  border-bottom:1px solid #e1e1e1;
  border-right:1px solid #e1e1e1;
  padding:3px 0px ;
  font-size:18px;


  margin-top:0px;
  -webkit-border-radius:5px;
     -moz-border-radius:5px;
      border-radius:5px;
      
}


.cust_form_submit

{

    border: medium none;
    background: url("images/button.png") no-repeat scroll 0px 0px transparent;
    color: rgb(11, 150, 202);
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    font-size: 11px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    line-height: 36px !important;
    font-weight: bold;
    padding: 0px 0px 2px;
    height: 37px;
    margin: 0px;
    text-align: center;
    width: 102px;
    cursor: pointer;
    position: relative;
      
}



.cust_form_desc td

{


  padding:15px 5px ;
  font-size:16px;
 
}



.subtitle_dark
 {   font-size: 18px;
    line-height: 20px;
    font-weight: normal;
    letter-spacing: -1px;
   color: rgb(59, 60, 62);
   
}







/* Double-color dashed line */
		
.style-three {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

		
/* Single-direction drop shadow */
		
.style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}
		
/* Cloud */
		
.style-five {
    border: 0;
    height: 0; /* Firefox... */
    box-shadow: 0 0 10px 1px black;
}
.style-five:after {  /* Not really supposed to work, but does */
    content: "\00a0";  /* Prevent margin collapse */
}
		
/* Inset, by Dan Eden */
		
.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}




.myprofile

{
    border: 2px solid;
    border-color: rgb(184, 184, 184) rgb(225, 225, 225) rgb(225, 225, 225) ;
   	border-radius: 5px 5px 0px 0px;
   	background: -moz-linear-gradient(top, #EFF8FA, #fff);
    background: -webkit-gradient(linear, left top, left bottom, from(#EFF8FA), to(#fff)) #EFF8FA;
    pie-background: linear-gradient(top, #EFF8FA, #fff);
    position: relative;
    z-index: 9999;
    text-align: center;
    height: 30px;
    width: 120px;
    margin-left: 800px;
    margin-bottom: -10px;
    font-size: 16px;
   padding:5px;
    /*
    font-weight:bold;

      */
}


.welcomeprofile

{
   
   
   
   
    margin-left: 0px;
    margin-left: 20px;
    padding: 8px 0 0 0 ;
    margin-bottom: -25px;
    font-size: 16px;

}

.blog ul {
padding-left:5px;
margin-left:20px;
margin-bottom:10px;
list-style:"";
}


/*RSS*/
.light-rss-title { font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;  font-size: 25px; text-decoration:none; } 

.light-rss-item {  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;  font-size: 15px; padding:2px; } 
.tip-wrap .tip {border:2px solid #444; border-radius:10px;}
.tip-title { font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;  font-size: 15px; padding:2px;}
.tip-text {font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;  font-size: 15px; padding:2px;}
.lightTip {font-weight: normal;}
